---
features:
  - |
    Added configuration options to enable backend TLS encryption from HAProxy
    to the Keystone, Glance, Heat, Placement, Horizon, and Cinder services.
    When used in conjunction with enabling TLS for service API endpoints,
    network communcation will be encrypted end to end, from client through
    HAProxy to the backend service.
